Bug 981976 - [abrt] gthumb-3.0.2-1.fc17: gtk_file_system_model_sort: Process /usr/bin/gthumb was killed by signal 6 (SIGABRT)
[abrt] gthumb-3.0.2-1.fc17: gtk_file_system_model_sort: Process /usr/bin/gthu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:b08c8564350c33ab7794d0664f2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-07 08:41 EDT by Tomáš Vlček
Modified: 2013-07-31 18:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:14:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.61 KB, text/plain)
2013-07-07 08:41 EDT, Tomáš Vlček
no flags Details
File: cgroup (127 bytes, text/plain)
2013-07-07 08:41 EDT, Tomáš Vlček
no flags Details
File: core_backtrace (1.66 KB, text/plain)
2013-07-07 08:41 EDT, Tomáš Vlček
no flags Details
File: dso_list (17.88 KB, text/plain)
2013-07-07 08:41 EDT, Tomáš Vlček
no flags Details
File: environ (1.37 KB, text/plain)
2013-07-07 08:41 EDT, Tomáš Vlček
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-07 08:41 EDT, Tomáš Vlček
no flags Details
File: maps (83.79 KB, text/plain)
2013-07-07 08:41 EDT, Tomáš Vlček
no flags Details
File: open_fds (1.80 KB, text/plain)
2013-07-07 08:41 EDT, Tomáš Vlček
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2013-07-07 08:41 EDT, Tomáš Vlček
no flags Details

  None (edit)
Description Tomáš Vlček 2013-07-07 08:41:05 EDT
Description of problem:
I was viewing photos with gThumb.

Version-Release number of selected component:
gthumb-3.0.2-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        gthumb '/home/brat/Dokumenty/2013_06_28-30 Farsk\xc3\xbd splav/Miro \xc5\xa0imko/SANY0037.JPG'
crash_function: gtk_file_system_model_sort
executable:     /usr/bin/gthumb
kernel:         3.8.13-100.fc17.x86_64
runlevel:       N 5
uid:            1000
ureports_counter: 1
var_log_messages: Jul  5 23:53:40 JanDunsScotus abrt[12860]: Saved core dump of pid 12830 (/usr/bin/gthumb) to /var/spool/abrt/ccpp-2013-07-05-23:53:37-12830 (135499776 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #4 gtk_file_system_model_sort at gtkfilesystemmodel.c:751
 #6 _gtk_file_system_model_update_file at gtkfilesystemmodel.c:1816
 #7 gtk_file_system_model_query_done at gtkfilesystemmodel.c:1160
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:767
 #9 complete_in_idle_cb_for_thread at gsimpleasyncresult.c:835
 #13 g_main_context_iteration at gmain.c:3207
 #14 g_application_run at gapplication.c:1499
Comment 1 Tomáš Vlček 2013-07-07 08:41:11 EDT
Created attachment 769967 [details]
File: backtrace
Comment 2 Tomáš Vlček 2013-07-07 08:41:14 EDT
Created attachment 769968 [details]
File: cgroup
Comment 3 Tomáš Vlček 2013-07-07 08:41:18 EDT
Created attachment 769969 [details]
File: core_backtrace
Comment 4 Tomáš Vlček 2013-07-07 08:41:21 EDT
Created attachment 769970 [details]
File: dso_list
Comment 5 Tomáš Vlček 2013-07-07 08:41:24 EDT
Created attachment 769971 [details]
File: environ
Comment 6 Tomáš Vlček 2013-07-07 08:41:28 EDT
Created attachment 769972 [details]
File: limits
Comment 7 Tomáš Vlček 2013-07-07 08:41:33 EDT
Created attachment 769973 [details]
File: maps
Comment 8 Tomáš Vlček 2013-07-07 08:41:35 EDT
Created attachment 769974 [details]
File: open_fds
Comment 9 Tomáš Vlček 2013-07-07 08:41:38 EDT
Created attachment 769975 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-07-31 18:14:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.